uuid: f1436d33-dd55-4f3e-a221-6659408b7c15
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: TtD7OuGskOsQfoGyxXkrdtllBpR37J19d5BMQDZWJgA
id: user.compact
label: Compact
description: ''
targetEntityType: user
cache: true
